Subject: bug#27668: 26.0.50; Crash with display-line-numbers t

From: Robert Pluim <[email-masked]>
Date: Mon, 17 Jul 2017 16:38:48 +0200

Eli Zaretskii <[email-masked]> writes:

> Great, thanks.  So here's the next step: we set a hardware watchpoint
> on the enabled_p flag of that glyph row, and see who sets it.  You
> will need to remove that line which fixed the problem, I guess.

Eli, I haven't forgotten about this, but my reproduction recipe has
stopped working :-(

If it starts crashing again I'll look again. In the meantime I don't
think anyone else has reported any similar problems, so it must be
something very specific in my setup.

Thanks

Robert